<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Fyrri síđa");
define("_NEXT","Nćsta síđa");
define("_PAGE","Síđa");
define("_DEACTIVATE","Gera óvirkan");
define("_ACTIVATE","Gera virkan");
define("_PUBLISHEDON","Birt ţann");
define("_PAGESLIST","Listi yfir síđur");
define("_LISTOFCONTENT","Listi yfir tiltćkt efni í");
define("_YOURADMINLIST","Kerfisstjórinn ţinn: eftirfarandi er listi yfir síđur sem eru ekki virkar:");
define("_COPYRIGHT","Höfundarétt &copy; á");
define("_COPYRIGHT2","Öll réttindi áskilin.");
define("_CONTENTCATEGORIES","Tiltćkir efnisflokkar");
define("_NONCLASSCONT","Óflokkađ efni");

?>